Subject: Re: Wanted: Wurlitzer Jukebox Object
From: Ted Stethem <[email-masked]>
To: "George O'Hanlon" <[email-masked]>
Cc: LightWaveMailingList <[email-masked]>
Date: Fri, 6 Oct 1995 11:45:36 -0700 (PDT)

Don't know if it was the Wurlitzer but Brad Schenk did a Diner  set of 
objects that included a very detailed 1950's jukebox. The objects were in 
Imagine format but it shouldn't be too hard to convert to Lightwave. I 
still see the Diner set advertised here and there, mostly in Amiga 
magazines and I think it was selling for something like $30US.

On Fri, 6 Oct 1995, George O'Hanlon wrote:

> Does anyone have a 3D model of a Wurlitzer Jukebox (like the 1015--the 
> most popular Jukebox made) in LightWave object format or at least DXF? I 
> am willing to purchase it at a reasonable cost. Please e-mail me if you 
> know where to get it. Thanks.
> 
> -- 
> ______________________________________________________________________
>                                  |         
> George O'Hanlon                  |    Multimedia
> OnTarget                         |    Graphic Design
>  Phone: 408-277-0620             |    Software Interface Prototyping
>    Fax: 408-277-0621             |    Documentation Design
> E-Mail: [email-masked]   |
> ______________________________________________________________________
> 
> --
> [email-masked] (George O'Hanlon ) sent this message.
> To Post a Message           : [email-masked]
> Un/Subscription Requests To : [email-masked]
> (DIGEST)                 or : [email-masked]
> Administrative Items To     : [email-masked]
> 
--
Ted Stethem <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]